recovery:
  state:
    round: 129
    hash: "37677f1cfbdba414ccc508c9fece4120beded44da73d103df058a655349d3119191a0a928aa2f2cae4bcfdd8ee7f6d49"
    timestamp: "2025-12-05T06:54:00.192803Z"
  bootstrap: null
  package: null
  stream: null
